RubyGems Navigation menu

poundie-wozzeck 0.0.2

A Poundie plugin for integrating WOZZECK wit your Campfire.

Gemfile
          gem 'poundie-wozzeck', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install poundie-wozzeck
  
  
  
  
  
  
  

Total downloads 2,145

For this version 1,113

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 18, 2011 (3.5 KB)
  2. 0.0.1 - May 18, 2011 (3.5 KB)

Runtime Dependencies: